# # language: pt
# Funcionalidade: Invest in Portugal Page - Search Test
#     Cenário: Tests Search in Private Page
#         Dado I navigate to Invest in Portugal Private Page
#         Quando Search by nav bar



#     Cenário: Tests Search in Public Page
#         Dado I navigate to Invest in Portugal Private Page
#         # Quando I enter login credentials of Douglas
#         Então user should be able to search

        